# umf_ludel

utility function used with umf_lufact

## Calling Sequence

    umf_ludel(LU_ptr) or umf_ludel()

## Arguments

LU_ptr

  a pointer to a handle of umf lu factors (L,U,p,q,R)

## Description

This function must be used in conjunction with umf_lufact and umf_lusolve. It clears the internal memory space used to store the LU factors (got with umf_lufact). Use without argument it frees the memory for all the current scilab umfpack LU factors.

## Examples

see the example section of umf_lufact

## See Also

- umfpack
- umf_lufact
- umf_lusolve
- umf_luget
- umf_luinfo